How to install libghc-applicative-quoters-dev on Debian 9 (Stretch)